echo off
prompt $p $g $h
path c:;c:\dos;\dosrmx;.
echo *--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*
echo *                                                                    *
echo *  To load DOS/RMX please do the following:                          *
echo *        1. Switch to the hard disk drive on which you               *
echo *           installed DOS/RMX.                                       *
echo *                                                                    *
echo *            EXAMPLE: C:                                             *
echo *                                                                    *
echo *        2. Type: RMX (drive name)                                   *
echo *             where (drive name) is the name of the drive on         *
echo *             which you installed DOS/RMX.                           *
echo *                                                                    *
echo *            EXAMPLE: RMX C                                          *
echo *                                                                    *
echo *  For more information, please refer to the installation            *
echo *  instructions in the DOS/RMX manual set.                           *
echo *                                                                    *
echo *                       *-*-* NOTE *-*-*                             *
echo *                                                                    *
echo *   As you merge this AUTOEXEC.BAT file with your custom             *
echo *   AUTOEXEC.BAT (saved as AUTOEXEC.CUS by the DOS/RMX               *
echo *   installation process), be sure to follow the guidelines          *
echo *   found in the DOS/RMX manual set.                                 *
echo *                                                                    *
echo *--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*--*
